package com.kym.service;

import com.github.yulichang.base.MPJBaseService;
import com.kym.entity.DataDict;

import java.util.List;


/**
 * <p>
 * 数据字典 服务类
 * </p>
 *
 * @author zuy
 * @since 2023-08-13
 */
public interface DataDictService extends MPJBaseService<DataDict> {

    Object list(DataDict query);


    void saveOrUpdate(List<DataDict> dictList);
}
